body {background:url(../images/tb1.jpg) top repeat-x}
.body_1 {background-image:url(../images/tb2.jpg)}
.body_2 {background-image:url(../images/tb3.jpg)}
a{cursor:pointer;}
.vs50{height:0px;height:50px;width:100%;clear:both;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.wraper{width:980px;margin:0px auto;}
.header{background:url(../images/indexhead.jpg) no-repeat center top;position:relative;z-index:10;height:155px;width:100%;}
.orgaheader{background:url(../images/orgahead.jpg) no-repeat center top;height:155px;width:100%;}
.header .top{height:107px;overflow:hidden;}
.header .logo{float:left; display:inline;margin-top:20px;}
.header .inputbox{width:230px; float:right;display:inline;height:32px;margin-top:36px;}
.header .inputbox #searchbx{width:175px; padding-right:5px;height:32px; border:none;line-height:32px;background:#d1e3f4;color:#707070;float:left; display:inline;padding-left:13px;}
.header .inputbox .submit{background:url(../images/indexbg.png) no-repeat;width:36px; height:32px; float:left; display:inline;border:none;}
.header .nav .navul{margin-top:4px; height:45px;line-height:44px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:14px;}
.header .nav .navul li{float:left; display:inline;height:44px;position:relative;width:87px;text-align:center;margin-left:11px;}
.header .nav .innermenu{position:absolute;width:195px;top:42px;left:-1px;z-index:20;border:1px solid #E5E5E5;background:#fff;text-align:left;display:none;border-top:none;border-bottom:none;}
.header .nav ul.navul li.hover{width:85px;height:42px;border:1px solid #E5E5E5;background:#fff;border-bottom:1px solid #fff;}
.header .nav ul.navul li.hover a{color:#333;}
.header .nav .innermenu dd{height:40px;line-height:40px;overflow:hidden;position:relative;}
.header .nav .innermenu dd.tab,.header .nav .innermenu dd.tab1{display:none;}
/*登陆之后显示*/
html .header .haslogin .innermenu dd.tab{display:block;}
/*上传之后显示*/
html .header .hasupload .innermenu dd.tab1{display:block;}
.header .nav .innermenu dd.hasthird{overflow:visible;}
.header .nav .innermenu dd.hasthird a{background: url("../images/indexbg.png") no-repeat scroll 165px -154px;}
.header .nav .innermenu dd.hasthird .third a{background:#fff;}
.header .nav .innermenu dd a{display:block;color:#333;border-bottom:1px solid #E5E5E5;padding-left:15px;padding-right:10px;height:39px;line-height:39px;background:#fff;font-size:12px;}
.header .nav .innermenu dd a:hover{color:#1c7bc9;}
.header .nav  .navul li.hover  a:hover{color:#1c7bc9;}
.header .nav li.hover .innermenu{display:block;}
.header .nav li .third{width:120px;border:1px solid #E5E5E5;position:absolute;top:0px;right:-122px;border-bottom:none;background:#fff;display:none;}
.header .nav li .third	a{height:40px;line-height:40px;border-bottom:1px solid #e5eaea;padding:0px;padding-left:15px;}
.header .nav .navul li.long{width:113px;}
.header .nav .navul li.first{margin-left:0px;}
.header .nav .navul li.focused{background:#ea794f;}
.meetingheader .nav .navul li.focused{background:#e88800;}
.header .nav .navul li.focused em{position:absolute;width:87px; height:5px;font-size:0px;top:44px;left:0px;background:url(../images/indexbg.png) no-repeat; background-position:0px -41px;display:block;_width:87px;}
.meetingheader .nav .navul li.focused em{position:absolute;width:87px; height:5px;font-size:0px;top:44px;left:0px;background:url(../images/others.png) no-repeat; background-position:-138px 0px;display:block;overflow:hidden;}
.header .nav .navul li.focused em.long{background-position:0px -53px;width:113px;}
.meetingheader .nav .navul li.focused em.long{background-position:-138px -9px;width:113px;}
.header .nav li a{color:#fff;display:block;}
.header .nav li a:hover{color:#fcda97;}
.header .nav li.focused a:hover{color:#fff;}
.content {width:100%; background:url(../images/contentbg.jpg) center top no-repeat;padding-top:52px;}
.content_bg1 {background-image:url(../images/contentbg1.jpg)}

.content .article{width:720px;background:url(../images/articlebg.png) no-repeat;float:left;display:inline;}
.content .articlepadding{padding:0px 30px;}
.content .index-line{background:url(../images/line.jpg) no-repeat; height:8px;font-size:0px;}
.content .article .newswraper{width:100%;}
.article .newswraper .tit{height:56px;line-height:56px;}
.article .newswraper .tit h2{font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#8d0007;}
.article .newswraper .tit .lights{float:right;height:12px;margin-top:22px;display:inline;}
.article .newswraper .tit .lights a{background:url(../images/indexbg.png) no-repeat; width:12px; height:12px;background-position:0px -63px;float:left;display:inline;margin-left:8px;}
.article .newswraper .tit .lights a.focused{background-position:-19px -63px;}
.article .newswraper .tit .lights a.more{width:30px;float:right;display:inline;height:16px;padding-right:15px;background:url(../images/indexbg.png) no-repeat;background-position:32px -116px;color:#8d8d8d;line-height:16px;}
.article .newswraper .newslist .newsul{width:660px;overflow:hidden;}
.article .newswraper .newslist .newsul li {float:left;display:inline;width:220px;}
.article .newswraper .newslist .newsul li:hover{background:#f6f6f6;} 
.article .newsul li .title{font-size:14px;width:185px;margin:0px auto 0px auto;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;line-height:18px;color:#820123;height:36px;overflow:hidden;padding-top:20px;}
.article .newsul li .titlea :hover{}
.article .newsul li .title a{color:#820123;}
.article .newsul li .details{line-height:18px;color:#5d5d5d;width:185px;height:90px;overflow:hidden;margin:10px auto 0px auto;}
.article .newsul li a.imgwrap{width:220px;height:213px;display:block;overflow:hidden;}
.article .newsul li .formore{line-height:40px;font-weight:bold;margin-left:18px;font-family:'宋体';color:#ad686b;color:#ad686b;}
.article .newsul li .formore:hover{}

.article .newsul li  .border{border-left:1px solid #d0cdc7;border-bottom:2px solid #d0cdc7;overflow:hidden;}
.article .newsul li.last  .border{border-right:1px solid #d0cdc7;}
.article .newsreport{margin-top:30px;padding-bottom:15px;background:#fffaf6;border:1px solid #dad7d2;border-top:3px solid #e37a65;}
.article .newsreport .news-1{float:left;display:inline;width:296px;margin:0px 10px 0px 18px;}
.article .newsreport .news-1 li .l{width:220px; overflow:hidden;height:30px;display:block;}
.article .newsreport .news-1 li .time{color:#798f9b;font-weight:bold;font-size:10px;float:right;display:inline;width:45px;text-align:left;}
.article .newsreport .news-1 .head{height:42px; line-height:42px;margin-top:5px;}
.article .newsreport .news-1 .head h2.t{font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#cb3700;}
.article .newsreport .news-1 li {padding-left:19px;border-bottom:1px dotted #bab7b6;background:url(../images/indexbg.png) no-repeat;background-position:-288px 6px;height:30px;line-height:30px;}
.article .newsreport .news-1 li a{color:#445e79;}
.article .newsreport .news-1 li a:hover{color:#E37A65}
.article .newsreport .news-1 .head .more{float:right;display:inline;height:16px;margin-top:13px;padding-right:15px;background:url(../images/indexbg.png) no-repeat;background-position:32px -116px;color:#8d8d8d;line-height:16px;}
.article .newsreport-1{margin-top:28px;}
.article .newsreport-1 .item{margin-top:20px;}
.article .newsreport-1 .news-2{width:315px;float:left;margin-right:30px; display:inline;}
div.article .newsreport-1 .last{margin-right:0px;}
.article .newsreport-1 .news-2 li a:hover{color:#E37A65}
.article .newsreport-1 .news-2 li {padding-left:19px;border-bottom:1px dotted #bab7b6;background:url(../images/indexbg.png) no-repeat;background-position:-288px -55px;height:30px;line-height:30px;}
.article .newsreport-1 .news-2 li a{color:#445e79;}
.article .newsreport-1 .news-2 li .l{width:220px; overflow:hidden;height:30px;display:block;}
.article .newsreport-1 .news-2 li .time{color:#798f9b;font-weight:bold;font-size:10px;float:right;display:inline;width:45px;text-align:left;}
.article .head-1{height:39px;background:#f6f6f6;line-height:39px;padding-left:5px;}
.article .head-1 .more{float:right;display:inline;height:16px;margin-top:13px;padding-right:15px;background:url(../images/indexbg.png) no-repeat;margin-right:13px;background-position:32px -116px;color:#8d8d8d;line-height:16px;}
.article .head-1 {border-top:2px solid #938c81;border-bottom:1px solid #d9d9d9;height:40px;line-height:40px;}
.article .head-1 h2{font-size:14px;width:93px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;float:left;display:inline; height:40px;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;}
.article .head-1 h2 a{display:block;position:relative;top:1px;z-index:5;height:39px;padding:0px 18px;line-height:39px;border-bottom:#D9D9D9;}
.article .head-1 h2.last{border-left:none;}
.article .head-1 h2.focused{background:#fff;olor:#770012;}
.article .head-1 h2.focused a{border-bottom:1px solid #fff;color:#770012;}
.article .youbo .head-1 h2.focused a{border-bottom:1px solid #F6F6F6;color:#770012;}
.article .youbo{margin-top:33px;}
.article .youbo .youbowrap{background:#f6f6f6;border:1px solid #d4d4d4;border-top:none;padding-bottom:20px;}
.article .youbo .left{height:128px;background:#fff;float:left;display:inline;margin-left:18px;padding-right:20px;margin-top:18px;padding-top:22px;}
.article .youbo .left li{float:left;display:inline;width:80px;margin-left:20px;}
.article .youbo .left li a.imgwrap{width:80px;height:80px;display:block;overflow:hidden;}
.article .youbo .left p.p{height:40px; line-height:40px;}
.article .youbo .left .p a{color:#770012;}
.article .youbo .left .p a:hover{color:#E37A65}
.article .youbo .right{width:295px;float:left;display:inline;margin-left:20px;display:inline;margin-top:20px;line-height:24px;}
.article .youbo .head-1 h2.focused{background:#f6f6f6;}
.article .youbo .right li a:hover{color:#E37A65}
.article .youbo .head-1{background:#ebebeb;}
.article .youbo .right li{height:24px;padding-left:16px;background:url(../images/indexbg.png) no-repeat;background-position:-290px -103px;}
.article .youbo .right li a{color:#445e79;}
.aside{float:left;display:inline;width:260px;background:url(../images/asidebg.png) no-repeat;}

.aside .loginbox{}
.aside .loginbox  .loginlabel{font-size:18px;color:#000;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;height:52px;line-height:52px;padding-left:28px;}
.aside #useraccount,.aside #userpwd_t,.aside #userpwd{height:34px;margin-left:29px;padding-left:6px;width:190px;line-height:34px;color:#747474;font-size:12px;margin-bottom:12px;border:1px solid #c3b9a9;}
.aside .loginbox .none{display:none;}
.aside .loginbox .item #usersub{height:30px;line-height:30px;width:66px;color:#5a5a5a;margin-left:30px;font-weight:bold;border:1px solid #d1c6c0;outline:none;background:url(../images/btnbg.jpg) repeat-x;}
.aside .loginbox .item{height:32px; }
.aside .loginbox .findpwd{line-height:32px;margin-left:64px;color:#556e9f;}
.aside .loginbox .findpwd:hover{color:#2f6fd8;}
.aside .loginbox .userclick{height:52px; line-height:52px;width:193px;text-align:center;margin:20px auto 0px auto;border-top:1px solid #ded6cc;border-bottom:1px solid #ded6cc;color:#000;}
.aside .loginbox .userclick a:hover{color:red;}
.aside .loginbox .userclick a{color:#db2400;font-family:'宋体';margin-left:5px;}
.aside .loginsuccess{width:222px;height:179px;background:url(../images/loginsuccess.png) no-repeat;margin:20px auto 0px auto;}
.aside .loginsuccess h3{border-bottom:1px solid #e69c80;width:194px;line-height:22px;font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;padding:11px 0px;margin:0px auto;color:#cb3700;}
.aside .loginsuccess h3 .grey{color:#010101;}
.aside .loginsuccess .p1{height:24px;line-height:24px;padding:8px 0px 2px 12px;}
.aside .loginsuccess .p1 .t{color:#26629f;}
.aside .loginsuccess .p1 strong{font-size:14px;margin:0px 5px;}
.aside .loginsuccess .p1 .quit{background:url(../images/indexbg.png) no-repeat;color:#6c6c6c;margin:0px 5px;background-position:0px -209px;padding-left:12px;}
.aside .loginsuccess .p1 .quit:hover{color:#208CCC;}
.aside .loginsuccess .p2{height:22px;padding-left:12px;line-height:22px;color:#6c6c6c;}
.aside .loginsuccess .la{margin:0px 7px;}
.aside .loginsuccess .p3{height:22px;padding-left:12px;line-height:22px;color:#6c6c6c;}
.aside .loginsuccess .p3 .msgnum{padding:2px 5px;color:#fff;font-family:arial;margin-right:8px;background:#e78966;line-height:12px;border-radius:8px;}
.aside .loginsuccess .see{color:#208ccc;font-family:'宋体';}
.aside .loginsuccess .see:hover{color:#26629F;}
.aside h3.tongdao{color:#cb3700;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;margin-left:36px; height:36px; line-height:36px;}
.aside .tongdaolist{line-height:26px;margin-left:36px;}
.aside .tongdaolist li{height:26px;padding-left:23px;background:url(../images/indexbg.png) no-repeat;}
.aside .tongdaolist li a{color:#696868;}
.aside .tongdaolist li a:hover{color:#E37A65}
.aside .tongdaolist li.register{background-position:-277px -155px;}
.aside .tongdaolist li.upload{background-position:-277px -183px;}
.aside .tongdaolist li.service{background-position:-277px -207px;}
.aside .tongdaolist li.topicmanage{background-position:-277px -233px;}
.aside .tongdaolist li.fee{background-position:-277px -260px;}
.aside .h{height:402px;overflow:hidden;}
.aside .tit1 a:hover{}
.aside .meetregister{margin-top:10px;width:260px; display:block;}
.aside .fenzhi{margin-top:30px;}
.aside .tit1{height:40px;color:#26629f;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;background:url(../images/indexbg.png) no-repeat;background-position:247px -155px;border-top:2px solid #ccc;line-height:40px;border-bottom:1px solid #ccc;}
.aside .tit1 a{display:block;color:#26629f;}
.aside .list{line-height:30px;}
.aside .list li{height:30px; line-height:30px;padding-left:16px;width:220px;background:url(../images/indexbg.png) no-repeat;background-position:0px -276px;border-bottom:1px dotted #bababa;}
.aside .list li a{color:#696868;}
.aside .list li a:hover{color:#36C}
.aside .qikan,.aside .visit{margin-top:23px;}
.aside .qikan .lq{float:left;display:inline;border:1px solid #e9e9e9;width:123px;height:30px;margin-right:10px;margin-top:15px;}
.aside .qikan .rq{float:left;display:inline;border:1px solid #e9e9e9;width:123px;height:30px;margin-top:15px;}
.aside .qikan .rq img,.aside .qikan .lq img{display:block;margin:0px auto;}
.header .w{height:28px;width:980px;}
.header .w .com-right{float:right;background:#0874a6;height:28px;line-height:28px;display:inline;padding:0px 15px;}
.header .w .com-right a{color:#8fbfdf;}
.header .w .com-right a:hover{color:#fff;}
.header .w .com-right .line{margin:0px 10px;color:#8fbfdf;}
.header .com-t{height:60px; line-height:60px;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#fff;font-size:30px;font-weight:bold;}
.header .com-nav{margin-top:23px;margin-left:230px;}
.header .com-nav .navul li.focused{background:#ffbe41;}
.header .com-nav .navul li.focused em{background:url(../images/others.png) no-repeat;}
.header .com-nav .navul li.focused a{color:#012a3d;}
.meetingheader{background:url(../images/meetinghead.jpg) no-repeat center top;}
.meetingheader .logo{float:right;display:inline;margin-top:30px;margin-right:5px;}
.meetingheader .meet-top-left{float:left;display:inline;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
.meetingheader .meet-top-left .name{height:40px;line-height:40px;margin-top:25px;color:#fff;font-weight:bold;font-size:28px;}
.meetingheader .addresstime{line-height:28px;height:28px;color:#fff;font-size:14px;}
.meetingheader .nav .goindex{width:113px;border-radius:3px;height:33px;background:#238c80;line-height:33px;text-align:center;float:right;display:inline;color:#ffe6c2;margin-top:4px;}
.meetingheader .nav .goindex:hover{color:#fff;}
.meet-content {background:url(../images/contentbg1.jpg) no-repeat center top;overflow:hidden;}
.meet-content .aside1{background:url(../images/meetleft.png) repeat-x;}
.meet-content .padding52{padding-top:52px;}
.meet-content .meet-line{background:url(../images/meetline.png) no-repeat; height:8px;font-size:0px;}
.meet-content .aside1 .loginbox .loginlabel {font-size:16px;color:#333;}
.meet-content .aside1 .meetlogin-t{color:#000;width:172px;margin-left:15px;}
.meet-content .aside1  .p1,.meet-content .aside1  .p2,.meet-content .aside1  .p3{padding-left:15px;margin:1px 0px;}
.meet-content .aside1  .loginlabel{font-size:16px;color:#000;}
.meet-content .aside1 {min-height:350px;_height:350px;}
.aside1{float:left;display:inline;width:260px;background:url(../images/asidebg.png) no-repeat;}
.aside1 .loginsuccess{width:188px;background:none;height:149px;padding-right:15px;height:150px;border:1px solid #e69c80;}
.aside1 .p1 .t{font-size:14px;}
.meet-content .aside .know{font-size:12px;height:44px;display:block;line-height:44px;color:#5b5b5b;margin-left:30px;}
.meet-content .aside .knowdetail{line-height:18px;color:#7a7a7a;padding-left:29px;width:195px;}
.meet-content .article{width:460px;background: url("../images/articlebg.png") repeat-x;float:left;display:inline;}
.meet-content .meetpadding{padding-left:30px;}
.meet-content .itemwrap{width:430px;margin:0px;}
.meet-content .itemwrap li .l{width:360px; overflow:hidden;height:30px;display:block;}
.meet-content .itemwrap li .time{color:#798f9b;font-weight:bold;font-size:10px;float:right;display:inline;width:45px;text-align:left;}
.meet-content .itemwrap .head{height:42px;padding:10px 0px; line-height:42px;margin-top:5px;}
.meet-content .itemwrap .head h2.t{font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#000;font-size:16px;}
.meet-content .itemwrap li {padding-left:19px;border-bottom:1px dotted #bab7b6;background:url(../images/others.png) no-repeat;background-position:-291px -207px;height:30px;line-height:30px;}
.meet-content .itemwrap li a{color:#445e79;}
.meet-content .itemwrap li a:hover{color:#345c9e;}
.meet-content .itemwrap .head .more{float:right;display:inline;margin-right:5px;height:16px;margin-top:13px;padding-right:15px;background:url(../images/indexbg.png) no-repeat;background-position:32px -116px;color:#8d8d8d;line-height:16px;}
.meet-content .itemwrap .head .more:hover{color:#208CCC;}
.meet-content .contact h3{height:60px; line-height:60px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#935600;font-size:16px;}
.meet-content .contact{line-height:18px;background:#f8f9f9;color:#68727d;margin-top:30px;border:1px solid #e5eaea;padding-left:25px;}
.meet-content .contact-item{margin-bottom:25px;}
.meet-content .contact-item .bold{font-weight:bold;}
.meet-content .contact-item .left50{margin-left:50px;}
.meet-content .meet-right{width:260px;background: url("../images/articlebg.png") repeat-x;float:left;display:inline;}
.meet-content .remind{margin-left:30px;background:url(../images/remindbg.png) repeat-x;width:152px;padding:0px 23px 20px 23px;border:1px solid #f2cc95;margin-top:25px;}
.meet-content .remind h3{height:50px;line-height:50px;color:#000;font-size:16px;margin-bottom:5px;border-bottom:1px solid #f2cc95;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
.meet-content .remind .remind-item{line-height:18px;padding:10px 0px;color:#67696c;}
.meet-content .remind .date{color:#e87800;font-weight:bold;}
.meet-content .paper{margin-top:30px;border-top:3px solid #d5d5d5;border-bottom:2px solid #d5d5d5;}
.meet-content .paper .tit{height:60px; line-height:60px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:16px;color:#000;border-bottom:1px solid #bababa;}
.meet-content #paper{margin-top:8px;font-size:12px;text-align:center;line-height:18px;}
.meet-content #paper th{height:40px;border-bottom:3px solid #cc7462;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif; line-height:40px;font-weight:normal;color:#831701;font-size:14px;}
.meet-content #paper .tl{text-align:left;}
.meet-content #paper td{padding:10px 0px;vertical-align:top;border-bottom:1px solid #d5d5d5;}
.meet-content #paper .date{color:#808080;}
.meet-content #paper  .cancel{color:#ff0000;}
.meet-content #paper  .deadline{color:#107be9;}
.meet-content #paper  .finished{color:#808080;}
.meet-content #paper .adopt{background:url(../images/others.png) no-repeat;background-position:-288px -91px;color:#ff0000;padding-left:16px;}
.meet-content #paper .notadopt{background:url(../images/others.png) no-repeat;background-position:-288px -145px;color:#808080;padding-left:16px;}
.meet-content #paper .goodpaper{background:url(../images/others.png) no-repeat;background-position:-288px -179px;color:#ff0000;padding-left:16px;}
.meet-content .btns{padding-top:15px;height:32px;padding-bottom:20px;}
.meet-content .btns .upload{float:right;display:inline;background:url(../images/btnbg1.jpg) repeat-x;line-height:30px;text-align:center;color:#fff;font-weight:bold;border-radius:4px;width:88px;height:30px;border:1px solid #d6704b;}
.bgline2{ background: url("../images/others.png") repeat-x; font-size: 0;height: 8px;background-position:0px -22px;}
.content .com-content{width:820px;margin:0px auto;padding-bottom:100px;}
.content .com-content h2.t{height:90px;text-align:center;color:#333;font-size:24px;line-height:90px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;border-bottom:1px solid #bababa;}
.content .com-content .com-p{line-height:24px;color:#555;text-indent:24px;font-size:14px;margin-top:22px;}
.content .com-wraper{background: url("../images/articlebg.png") repeat-x;}
/*2013-10-29*/
#uploadbox{width:867px;background:#fff;display:none;padding:0px 18px 26px 18px;border:1px solid #e1e1e1;position:absolute;top:50%;margin-top:-222px;left:50%;margin-left:-451px;z-index:20;}
/*2013-10-29*/
#uploadbox .valid{height:25px;line-height:25px;border:1px solid #fea3a2;background:#fff9e7;margin-top:10px;color:#ff0100;overflow:hidden;}
#uploadbox .registertable .w730{width:730px;}
#uploadbox .registertable input,#uploadbox .registertable select,#uploadbox .registertable textarea{vertical-align:top;}

#uploadbox .head .close{float:right;display:inline;width:20px;height:20px;margin-top:10px;background:url(../images/pro.gif) no-repeat;background-position:0px -262px;}
#uploadbox tr.next td{padding-top:30px;}
#uploadbox .registertable .uploadbtn{height:30px;line-height:30px;width:60px;border-radius:4px;text-align:center;color:#5a5a5a;margin-left:12px;font-weight:bold;border:1px solid #d1c6c0;outline:none;background:url(../images/btnbg.jpg) repeat-x;}
#uploadbox .registertable .w90{width:90px;}
#uploadbox .registertable .w380{width:380px;}
#uploadbox .registertable .w170{width:170px;}
#uploadbox .btns{padding-top:25px;}
#uploadbox .w545{width:550px;}
#uploadbox .btns .submit{background:url(../images/btnbg1.jpg) repeat-x;float:right;display:inline;text-align:center;margin-left:140px;color:#fff;font-weight:bold;border-radius:4px;width:60px;height:30px;border:1px solid #d6704b;}
#uploadbox .btns .reset{height:30px;width:60px;color:#5a5a5a;margin-left:10px;font-weight:bold;border:1px solid #d1c6c0;float:right;display:inline;border-radius:4px;outline:none;background:url(../images/btnbg.jpg) repeat-x;margin-right:30px;}
#uploadbox em{background:url(../images/pro.gif) no-repeat;background-position:0px -313px;width:25px;height:25px;margin-left:12px;float:left;display:inline;}
#uploadbox .head{height:42px;line-height:42px;border-bottom:1px solid #e1e1e1;color:#a6a6a6}
#uploadbox .head .close{float:right;display:inline;width:18px;height:18px;background-position:0px -263px;margin-top:12px;}
/*2013-10-29*/
.overlayerall{background:#000;filter:alpha(opacity=80);display:none; opacity:0.8;-moz-opacity:0.8;height:100%;width:100%;position:absolute;top:0px;left:0px;z-index:11;}
/*2013-10-29*/
.content .red-line { background: url("../images/others.png") repeat-x; font-size: 0;height: 8px;background-position:0px -31px;}
.content .navigator{line-height:18px;color:#7b7b7b; height:18px;padding-left:20px;background:url(../images/others.png) no-repeat; background-position:0px -55px;margin-top:25px;}
.content .navigator .line{margin:0px 8px;}
.content .navigator a{color:#7b7b7b;}
.content .navigator a:hover{color:#208CCC;}
.content h2.current{height:40px; line-height:40px;padding-bottom:9px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#333;font-size:24px;border-bottom:1px solid #bababa;}
.content .reg-wrap{padding-top:18px;padding-bottom:0px;}
.content .reg-wrap .reg-l{float:left;display:inline;width:586px;}
.content .reg-wrap .reg-l .reg-t{height:40px;line-height:40px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#cb3700;font-size:18px;}
.content .reg-wrap .reg-l .reg-con{line-height:18px;color:#000;}
.content .reg-wrap .reg-l .reg-go{padding-top:20px;margin-top:20px;border-top:1px solid #e3ded7;height:32px;line-height:32px;}
.content .reg-wrap .meetreg-btn{float:left;display:inline;background:url(../images/btnbg1.jpg) repeat-x;text-align:center;color:#fff;line-height:30px;margin-left:20px;font-weight:bold;border-radius:4px;width:145px;height:30px;border:1px solid #d6704b;}
.content .reg-r{width:260px;float:right;display:inline;margin-top:15px;}
.content .reg-content{ margin: 0 auto; padding-bottom: 100px; width: 880px;}
.content .reg-content .loginbox{border-top:8px  solid #685c4a;}
.content .reg-content .loginbox .remindfont{line-height:18px;color:#cb3700;width:194px;margin-left:29px;padding-bottom:13px;}

.content .reg-wrap .reg-l .table-t{height:40px;line-height:40px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#cb3700;font-size:18px;}
.content .reg-wrap .reg-l .table-con{line-height:18px;border-bottom:1px solid #e2ddd6;color:#666;padding-bottom:20px;}
.content .registertable .fontred{color:#ff0000;}
.registertable input.text{height:26px;padding-left:5px;font-size:12px;box-shadow:3px 3px 3px #ececec inset;font-size:14px;border:1px solid #b0b0b0;line-height:26px;width:272px;}
.registertable {margin-top:16px;}
.registertable select.select{height:26px;font-size:12px;padding:4px 0px;padding-left:8px;padding-right:4px;box-shadow:3px 3px 3px #ececec inset;width:90px;border:1px solid #b0b0b0;color:#242323;line-height:26px;}
.registertable textarea.textarea{font-size:14px;padding:5px;box-shadow:3px 3px 3px #ececec inset;color:#666;border:1px solid #b0b0b0;line-height:22px;width:570px;resize:none;height:105px;}
.registertable  td{padding:10px 0px; vertical-align:top;line-height:28px;font-size:14px;}
.registertable .leftlabel{padding:10px 22px 0px 15px;color:#242323;text-align:right;line-height:28px;}
.registertable .bottom{line-height:22px;padding-top:3px;color:#8f8f8f;font-size:12px;}
.registertable .table-line{height:5px;line-height:5px;font-size:0px;border-top:1px solid #e3dfd7;width:584px;margin-top:8px;}
.registertable .mr10{margin-right:8px;}
.registertable input.input1{width:170px;}
.registertable select.select1{width:277px;}
.registertable .remindvalid{visibility:hidden;}
table.registertable .valid{color:#ff0000;line-height:28px;font-size:12px;margin-left:16px;display:inline;visibility:visible;}
.content table.registertable .wrong{border:1px solid #ff0000;}
.meet-content h2.tit2{color:#000;font-size:28px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-weight:bold;padding-top:15px;height:40px;line-height:40px;}
.meet-content .applycity{color:#000;line-height:22px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:14px;padding-bottom:16px;}
.meet-content h2.apply-t{height:55px;border-bottom:1px solid #bababa;font-size:18px;color:#000;line-height:55px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;border-top:3px solid #bababa;}
.registertable .innerlabel{margin:0px 20px;}
.registertable .innerlabel1{margin:0px 20px 0px 25px;}
.registertable .innerlabel2{margin:0px 15px 0px 20px;}
.content .registertable .w95{width:95px;}
.content .registertable .w570{width:570px;}
.content .registertable .select2{width:58px;}
.content .registertable .select3{width:90px;}
.content .registertable .w150{width:150px;}
.content .registertable .w260{width:260px;}
.content .registertable .w125{width:125px;}
.content .registertable .w185{width:185px;}
.content .registertable .w85{width:85px;}
.content .registertable .linet{height:45px;padding: 0 0 5px 0; line-height:45px;}
.content .registertable .linet .ht{font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#242323;float:left;display:inline;font-size:16px;}
.content .registertable .linet .h-line{height:20px;border-bottom:1px solid #dedede;float:right;display:inline;width:805px;margin-top:3px;}
.content table .apply-t1{height:46px;line-height:46px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:18px;color:#000;border-bottom:1px solid #bababa;}
.content .active-table .confirm{line-height:40px;height:40px;font-size:12px;color:#c95500;}
.content .active-table{font-size:14px;color:#242323;}
.content .active-table td{padding:5px 0px;height:20px; line-height:20px;}
.content .active-table .check{margin-right:10px;}
.content .apply-btns{margin-top:54px;border-top:1px solid #bababa;}
.content div.apply-btns .reg-button{margin-left:375px;}
.content .apply-line{background: url("../images/others.png") repeat-x;background-position:0px -22px; font-size: 0; height: 8px;}
.registertable .mohusearch{height:30px;width:87px;border-radius:4px;color:#5a5a5a;margin-left:12px;font-weight:bold;border:1px solid #d1c6c0;outline:none;background:url(../images/btnbg.jpg) repeat-x;}
.content .register-btns{padding-top:24px;}
.content .register-btns .reg-button{background:url(../images/btnbg1.jpg) repeat-x;line-height:30px;text-align:center;margin-left:140px;color:#fff;font-weight:bold;border-radius:4px;width:60px;height:30px;border:1px solid #d6704b;}
.content .register-btns .reg-reset{height:30px;width:60px;color:#5a5a5a;margin-left:10px;font-weight:bold;line-height:30px;border:1px solid #d1c6c0;border-radius:4px;outline:none;background:url(../images/btnbg.jpg) repeat-x;}
.content .reg-table-r .reg-table-t{padding-top:14px;height:36px;line-height:36px;color:#000;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:18px;}
.content .reg-table-r .reg-table-remind{line-height:18px;color:#666;}
.content .reg-table-r{width:208px;word-wrap:break-word;word-break:break-all;float:right;display:inline;margin-top:15px;border-top: 8px solid #685C4A;width:200px;padding:0px 26px;_height:300px;min-height:300px;}
.content .reg-table-r a{color:#208ccc;}
.content .reg-table-r a:hover{color:#28AEE6;}
.content #comgress{margin-top:12px;font-size:14px;}
.content #comgress th{padding-left:5px;line-height:54px;line-height:54px;border-bottom:3px solid #e37a65;font-weight:normal;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:16px;color:#cb3700;}
.content #comgress .name:hover{color:#2c6095;}
.content #comgress .name{color:#445e79;}
.content #comgress .notice{float:left;display:inline;height:46px; background:url(../images/others.png) no-repeat;background-position:0px -92px;padding-left:18px;}
.content #comgress .prenotice .date,.content #comgress .prenotice .notice{color:#ff0000;}
.content #comgress .prenotice .notice{;background-position:0px -92px;padding-left:18px;}
.content #comgress .inreger .date,.content #comgress .inreger .notice{color:#2d9e00;}
.content #comgress .inreger .notice{;background-position:0px -140px;padding-left:18px;}
.content #comgress .doing .date,.content #comgress .doing .notice{color:#355672;}
.content #comgress .doing .notice{;background-position:0px -190px;padding-left:18px;}
.content #comgress .hasdone .date,.content #comgress .hasdone .notice{color:#a4a4a4;}
.content #comgress .hasdone .notice{;background-position:0px -247px;padding-left:18px;}
.content #comgress td{height:46px; line-height:46px; border-bottom:1px solid #d7d7d7;}
.meetfooter .wraper .l .p{color:#91c5bb;}
.content .uploadaside{width:220px;min-height:370px;_height:370px;float:left;display:inline;background: url("../images/asidebg.png") no-repeat;}
.bgline3{background:url(../images/line3.png) repeat-x;height:8px;font-size:0px;}
.bgline1{background:url(../images/line1.png) repeat-x;height:8px;font-size:0px;}
.bgline4{background:url(../images/line4.png) repeat-x;height:8px;font-size:0px;}
.content .uploadaside .upload-tit{width:150px;margin:0px auto;margin-top:10px;line-height:50px;height:50px;font-size:16px;color:#040404;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;border-bottom:2px solid #cdcac7;}
.content .uploadaside .leftmenu{width:150px;margin:0px auto;padding:0px;}
.content .leftmenu a{display:block;width:150px;color:#3e3a34;height:40px;line-height:40px;border-bottom:1px solid #bababa;background:url(../images/indexbg.png) no-repeat;background-position:135px -152px;}
.content .leftmenu a:hover{color:#208CCC;}
.content .uploadarticle{width:760px;float:left;display:inline;background:url(../images/articlebg.png) repeat-x;}
.content .uploadarticle .upload-r{padding:0px 48px;}
.content .uploadarticle .navigator{line-height:18px;color:#7b7b7b; height:18px;padding-left:20px;background:url(../images/others.png) no-repeat; background-position:0px -55px;margin-top:25px;}
.content .uploadarticle .detail-article{line-height:24px;color:#555;font-size:14px;}
.content .uploadarticle .detail-article .ar{margin-top:25px;}
.content .uploadarticle .common-list{margin-top:10px;font-size:14px;}
.content .uploadarticle .common-list li{padding-left:15px;overflow:hidden;background:url(../images/others.png) no-repeat; background-position:-294px -320px;height:36px;line-height:36px;border-bottom:1px dotted #b6b6b6;}
.content .uploadarticle .common-list li a{color:#5d5d5d;}
.content .uploadarticle .common-list li a:hover{color:#208CCC;}
.content .uploadarticle .common-list .time{float:right;padding-bottom:18px;font-family:'arial';display:inline;color:#a0a0a0;}
.content .uploadarticle .pages{padding-top:32px;}
.content .uploadarticle .pages .right{float:right;display:inline;}
.content .uploadarticle .pages a{display:inline-block;width:16px;height:16px;line-height:16px;text-align:center;border:1px solid #7e7a7b;}
.content .uploadarticle .pages .prev{background:url(../images/others.png) no-repeat;background-position:0px -334px;}
.content .uploadarticle .pages .next{background:url(../images/others.png) no-repeat;background-position:-42px -334px;width:27px;height:16px;}
.content .uploadarticle .pages .current{background:#ea794f;color:#fff;font-weight:bold;border:1px solid #ea794f;border-radius:2px;}
.content .uploadarticle .detail-article .right{float:right;margin-top:5px;display:inline;margin-left:30px;}
.content .uploadarticle .download-t{margin-top:30px;font-size:16px;color:#000;width:270px;line-height:50px;height:50px;background:url(../images/others.png) no-repeat; background-position:-274px -258px;border-top:1px solid #e8e8e8;padding-left:36px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
.content .uploadarticle .downloadlist a{color:#445e79;line-height:26px;font-size:14px;}
.content .uploadarticle .line{margin:0px 8px;}
.content .uploadarticle a{color:#7b7b7b;}
.content .uploadarticle a:hover{color:#208CCC;}
.content #uploadtable{margin-top:16px;}
.content #uploadtable th{height:40px;color:#831701;font-size:14px;font-weight:normal;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;line-height:40px;border-bottom:2px solid #cc7462;}
.content #uploadtable .date{color:#808080;}
.content #uploadtable .name a{color:#000;}
.content #uploadtable td{height:40px;line-height:40px;font-size:12px;border-bottom:1px solid #d9d9d9;}
.content #uploadtable .haspub{height:18px;line-height:18px;float:left;display:inline;background:url(../images/others.png) no-repeat;background-position:-287px -88px;color:#ff0000;padding-left:17px;}
.content #uploadtable .notpub{height:18px;line-height:18px;float:left;display:inline;background:url(../images/others.png) no-repeat;background-position:-287px -142px;color:#808080;padding-left:17px;}
.content .upload-btns{padding-top:24px;}
.content .upload-button{background:url(../images/btnbg1.jpg) repeat-x;text-align:center;margin-left:140px;color:#fff;font-weight:bold;border-radius:4px;width:90px;height:30px;float:right;display:inline;border:1px solid #d6704b;}
.content h2.current{height:40px; line-height:40px;padding-bottom:9px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#333;font-size:24px;border-bottom:1px solid #bababa;}
.content h2.bordernone{border:none;}
/*会员注册*/
.content .memberreg-wrap{width:880px;margin:0px auto;}
.content .memberreg-regtit{height:auto;}
.memberinner{width:880px;background:url(../images/whitebg.png) repeat;margin:0px auto;}
.memberinner .hggroup{height:39px;overflow:hidden;}
.memberinner .hggroup h3{width:150px;cursor:pointer;border:1px solid #c3c3c3;height:38px;line-height:38px;font-size:16px;float:left;display:inline;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-weight:normal;margin-right:8px;}
.memberinner .hggroup h3 a{display:block;color:#333;}
.memberinner .hggroup h3 a:hover{color:#0093d0;}
.memberinner .hggroup .focused{border:1px solid #cc7462;height:37px;color:#b2341a;line-height:37px;border-top:2px solid #cc7462;border-bottom:none;}
.memberinner .hggroup .focused a{color:#b2341a;}
.memberline{width:880px;height:2px;font-size:0px;}
.memberline *{float:left;height:1px;border-top:1px solid #cc7462;display:inline;}
.memberfirst .l{display:none;}
.memberfirst .r{width:728px;margin-left:152px;}
.membersecond .l{width:160px;}
.membersecond .r{width:569px;margin-left:151px;}
.memberinner .proce{padding:0px;margin:0px;margin-top:16px;}
.memberinner .proce11{padding:0px;margin:0px;margin-top:16px;}
.memberinner  .proce{background:url(../images/pro.gif) no-repeat;height:39px;line-height:39px;}
.memberinner  .proce11{background:url(../images/pro4.gif) no-repeat;height:39px;line-height:39px;}
.memberinner .proce1{background-position:0px 0px;}
.memberinner .proce2{background-position:0px -39px;}
.memberinner .proce3{background-position:0px -78px;}
.memberinner .proce4{background-position:0px -117px;}
.memberinner .proce5{background-position:0px -156px;}
.memberinner .proce li{float:left;font-size:16px;color:#fff;display:inline;width:176px;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
.memberinner .proce11 li{float:left;font-size:16px;color:#fff;display:inline;width:190px;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
.applycation {background:#e8edf1;margin-top:20px;overflow:auto;}
.applycation .applycation-t{height:100px;text-align:center;font-size:22px;color:#000;line-height:100px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}

#applycationtable{width:800px;margin:0px auto;margin-bottom:40px;}
.applycationtable{width:800px;margin:0px auto;margin-bottom:40px;}

.registertable .h-line td{height:5px;font-size:0px;border-top:1px solid #bababa;padding:0px;}
.registertable .h-line1 td{height:22px;font-size:0px;border-bottom:1px solid #bababa;padding:0px;}
.registertable .w170{width:170px;}
.registertable input.w470{width:470px;}
.registertable .w58{width:58px;}

/* 以下几行id改成class */
#applycationtable .textarea1{width:470px;height:150px;}
#applycationtable .textarea2{width:470px;height:66px;}
#applycationtable tr.t td{padding-top:15px;padding-bottom:15px;}
#applycationtable tr.t1 td{padding-top:20px;}
.applycationtable .textarea1{width:470px;height:150px;}
.applycationtable .textarea2{width:470px;height:66px;}
.applycationtable tr.t td{padding-top:15px;padding-bottom:15px;}
.applycationtable tr.t1 td{padding-top:20px;}


.applycation-btns{padding-top:24px;}
.applycation-btns .nextstep{background:url(../images/btnbg1.jpg) repeat-x;width:142px;margin-right:10px;text-align:center;color:#fff;font-weight:bold;display:inline; float:right;border-radius:4px;height:30px;border:1px solid #d6704b;}
.applycation-btns .nextstep1{background:url(../images/btnbg1.jpg) repeat-x;line-height:30px;width:80px;margin-right:10px;text-align:center;color:#fff;font-weight:bold;display:inline; float:right;border-radius:4px;height:30px;border:1px solid #d6704b;}
.applycation-btns .cancel{height:30px;color:#5a5a5a;margin-right:50px;float:right;display:inline;font-weight:bold;border:1px solid #d1c6c0;border-radius:4px;outline:none;background:url(../images/btnbg.jpg) repeat-x;width:60px;}
.agreementwrap{ background:#E8EDF1;padding:15px 36px 30px 36px;width:808px;margin:20px auto 0px auto; overflow: auto;} 
.agreementwrap h3.tit{height:50px;line-height:50px;color:#000;font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;}
.agreementwrap{color:#535353;line-height:20px;font-size:12px;}
.agreementwrap .p.gap{margin-top:20px;}
.agreestatewrap{ background:#E8EDF1;height:155px; overflow: auto;width:880px;margin:20px auto 0px auto;} 
.agreestatewrap .inner{height:70px;padding-left:65px;background:url(../images/pro.gif) no-repeat;margin-top:40px;margin-left:364px;line-height:28px;color:#000;width:200px;font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;font-size:18px;}
.agreestatewrap .inner strong{display:block;font-weight:bold;}
.agreestatewrap .past{background-position:-825px -265px;}
.agreestatewrap .past strong{color:#08a000;}
.agreestatewrap .zhu{color:#8a8a8a;font-family:'宋体';font-size:12px;}
.agreestatewrap .notpast{background-position:-825px -348px;}
.agreestatewrap .notpast strong{color:#ff0000;}
.agreestatewrap .examing{background-position:-825px -198px;}
.agreestatewrap .examing strong{color:#8a8a8a;}
.registerdownload{ background:#E8EDF1;overflow: auto;width:880px;margin:20px auto 0px auto;} 
.registerdownload h3.print{font-family:\5FAE\8F6F\96C5\9ED1,sans-serif;color:#b43100;font-size:18px;margin-top:23px;height:38px;line-height:38px;margin-left:46px;}
.registerdownload .download-register-des{color:#535353;line-height:20px;padding-left:46px;}
.registerdownload .givefee{color:#535353;line-height:20px;padding-bottom:42px;padding-left:46px;}
.registerdownload .givefee a{color:#009ad4;text-decoration:underline;}
.registerdownload .givefee a:hover {text-decoration:none}
.registerdownload .givefee .t{margin-left:18px;}
.registerdownload .download-register-table{height:30px;color:#fff;display:block;font-weight:bold;border:1px solid #3679b8;margin:15px 0px 42px 46px;border-radius:4px;outline:none;background:url(../images/btnbg2.jpg) repeat-x;width:93px;line-height:30px;text-align:center;}
.footer{background:#5074af;margin-top:110px;width:100%;height:130px;overflow:hidden;}
.meetfooter{background:#62ac9d;}
.orgafooter{background:#478eb7;}
.footer .l{margin:35px 0px 0px 40px;color:#fff;line-height:18px;width:500px;float:left;display:inline;}
.footer .l .p{line-height:26px;color:#92a5c9;}
.orgafooter .l .p{line-height:26px;color:#8db4ce;}
.footer .r{margin-right:20px;margin-top:34px;float:right;display:inline;}

